@import "../../Constants/Colors.scss";

input {
  margin: 10px 0;
  padding: 10px 10px;
  width: 92%;
  background: transparent;
  border: none;
  border-bottom: 2px solid $color-light-gray;
  &::placeholder {
    font-family: "Roboto", sans-serif;
    font-size: 80%;
    color: $color-light-gray;
  }
  .error{
    // visibility: hidden;
    color: red;
    font-size: 50%;
  }
}
